<?php 
session_start();
require '../dao/Mail.php';

// $inbox = $mail->get_inbox($_SESSION['staff_id']);
echo  $inbox_count = $mail->get_inbox_count($_SESSION['staff_id']);


// $opened_email = "";
// if (isset($_GET['::'])) {
// 	$mail_id = $_GET['::'];
// 	$opened_email = $mail->open_email($mail_id);
// }



 ?>